{
  "name": "optimizedhtml",
  "version": "1.0.0",
  "description": "",
  "main": "gulpfile.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.26.12",
    "del": "^5.1.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-group-css-media-queries": "^1.2.2",
    "gulp-imagemin": "^7.1.0",
    "gulp-newer": "^1.4.0",
    "gulp-nunjucks-render": "^2.2.3",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-uglify-es": "^2.0.0",
    "gulp-w3c-html-validator": "^2.0.1"
  },
  "dependencies": {
    "@fancyapps/fancybox": "^3.5.7",
    "aos": "^2.3.4",
    "chart.js": "^2.9.3",
    "fullpage.js": "^3.1.0",
    "in-view": "^0.6.1",
    "ion-rangeslider": "^2.3.1",
    "jquery": "^3.5.1",
    "jquery.scrollto": "^2.1.2",
    "malihu-custom-scrollbar-plugin": "^3.1.5",
    "modernizr": "^3.11.6",
    "owl.carousel": "^2.3.4",
    "selectric": "^1.13.0",
    "sticky-kit": "^1.1.3",
    "svg4everybody": "^2.1.9",
    "swiper": "^6.2.0"
  }
}
